.top {
	background-color: #E9F6FF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDD9EE;
}
.bgx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C8D0DD;
}

.hg {
	line-height: 18px;
}
.font1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.input {
	font-size: 12px;
	line-height: normal;
}
.tabbot {
	margin-bottom: 3px;
}
.font2 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 4px;
}
.bg {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7FC6FA;
	border-left-color: #7FC6FA;
}
.botx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7FC6FA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7FC6FA;
	border-left-color: #7FC6FA;
}

.topk {
	margin-top: 3px;
}
a:link {
	color: #1054C3;
	text-decoration: none;
}
a:visited {
	color: #1054C3;
	text-decoration: none;
}
a:hover {
	color: #E63B03;
	text-decoration: none;
}
.font3 {

	font-size: 13px;
	font-weight: bold;
	padding-top: 3px;
}
.input1 {
	font-size: 12px;
	line-height: normal;
	color: #1054C3;
	border: 1px solid #AAAAAA;
}
.font4 {
	font-size: 12px;
	color: #282828;
}
.k {
	border: 1px solid #74C3FE;
}
.bg5 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F7AC73;
	border-left-color: #F7AC73;
}
body,td,th {
	font-size: 12px;
	color: #1054C3;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.ctl{
	table-layout:fixed;
}
.ctl td{
	text-overflow:ellipsis;
	overflow:hidden;
	white-space: nowrap;
	padding:2px
}
.td_under_line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
}
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}
/*
*	for the tags cloud	luojiang
*/
#content ul.cosmos {
	margin: 2em 0;
	list-style: none;
	font-size: 140%;
	}
	
#content li.cosmos {
	display: inline;
	padding: 0;
	margin: 4px;
	line-height: 2em;
	}

#content li.keyword1 { font-size: 0.7em; color:#0063DC;}
#content li.keyword2 { font-size: 0.9em; color:#000000}
#content li.keyword3 { font-size: 1.0em; color:#003366}
#content li.keyword4 { font-size: 1.1em; color:#000066}
#content li.keyword5 { font-size: 1.2em;}
#content li.keyword6 { font-size: 1.3em;}
#content li.keyword7 { font-size: 1.4em;}
#content li.keyword8 { font-size: 1.5em;}
#content li.keyword9 { font-size: 1.6em;}
#content li.keyword10 { font-size: 1.7em;}
#content li.keyword11 { font-size: 1.8em;}
#content li.keyword12 { font-size: 1.9em;}
#content li.keyword13 { font-size: 2.0em;}
#content li.keyword14 { font-size: 2.1em;}
#content li.keyword15 { font-size: 2.2em;}
#content li.keyword16 { font-size: 2.3em;}
#content li.keyword17 { font-size: 2.4em;}
#content li.keyword18 { font-size: 2.5em;}
#content li.keyword19 { font-size: 2.6em;}
#content li.keyword20 { font-size: 2.7em;}	